Bug 210848 - broken URL in sgml-common package description
broken URL in sgml-common package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sgml-common (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
http://www.iso.ch/cate/3524030.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 02:30 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.3-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 07:00:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-10-16 02:30:11 EDT
Description of problem:
broken URL in sgml-common package description

Version-Release number of selected component (if applicable):
sgml-common-0.6.3-17.1

How reproducible:
Always

Steps to Reproduce:
rpm -qi sgml-common
  
Actual results:
URL         : http://www.iso.ch/cate/3524030.html
Comment 1 petrosyan 2006-10-23 15:41:17 EDT
This bug is still present in FC6, sgml-common-0.6.3-18
Comment 2 Tim Waugh 2006-10-24 07:00:31 EDT
Fixed in devel (removed the URL).

Note You need to log in before you can comment on or make changes to this bug.